# RakNet::RoomNameSet_Notification Struct Reference

The name of the room has been changed. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::RoomNameSet_Notification:

List of all members.

## Detailed Description

The name of the room has been changed.

The documentation for this struct was generated from the following files:

- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h
- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.cpp